/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Set/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Set/Object/Weak.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Set/Object/Object.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Set/Object/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Changes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Set::Object::Weak.3
